﻿section.info-mod3 {
    margin-bottom: 1.5rem;
}

/*文章内容*/
.info-mod1 .title {
    text-align: center;
    font-size: 1.275rem;
    font-weight: bold;
    color: #212121;
}

.info-mod1 .sub {
    text-align: center;
    padding: .375rem 0;
    border-bottom: 1px solid #f5f5f5;
}

.info-mod1 .labels {
    color: #ff8439;
    font-size: .75rem;
    padding: .75rem 0;
}

.info-mod1 .labels .label {
    padding-left: 5px;
}

.info-mod1 .sub span {
    font-size: .75rem;
    color: #8d8d8d;
    margin: 0 .375rem;
}

.info-mod1 article {
    font-size: .975rem;
}

.info-mod1 article img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.info-mod1 article mip-img {
    width: auto;
    max-width: 100% !important;
}

.info-mod1 article p {
    margin-bottom: .225rem;
    line-height: 1.7;
}

/*导读*/
.info-mod1 .guide-read {
    padding: .75rem 0;
    font-size: .975rem;
    color: #666;
    line-height: 1.7;
}

.info-mod1 .guide-read span,
.info-mod1 .guide-read .read {
    color: #fff;
    background-color: #008ee1;
    padding: .15rem .225rem;
    margin-right: .375rem;
}

.info-mod1 .recommend {
    background-color: #f9f9f9;
    padding: 10px;
    margin-bottom: .75rem;
}

.recommend .recommend-logo {
    float: left;
    width: 3.75rem;
    overflow: hidden;
    border-radius: 3.75px;
    margin-right: .6rem;
}

.recommend .recommend-logo img {
    width: 100%;
}

.recommend .recommend-con {
    float: left;
    width: 60%;
}

.recommend .recommend-con p {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.recommend .recommend-con .name {
    margin-bottom: .15rem;
}

.recommend .recommend-con a {
    color: #212121;
    font-size: 1.125rem;
    line-height: 1;
}

.recommend .recommend-con .location,
.recommend .recommend-con .intro {
    font-size: .75rem;
    color: #8d8d8d;
}

.recommend .recommend-con span:nth-of-type(1) {
    margin-right: .6rem;
}

.recommend .recommend-down {
    float: right;
    display: inline-block;
    width: 15%;
    background-color: #008ee1;
    color: #fff;
    text-align: center;
    font-size: .825rem;
    border-radius: 1.5px;
    line-height: 2.2;
    margin-top: 1.125rem;
}

/* 热门标签 */
.hotLabel .label-box {
    position: relative;
    padding: 1.5rem 0 0;
    height: auto;
    font-size: 0;
}

.hotLabel .label-box p {
    position: relative;
    display: block;
    width: 100%;
    height: 2.25rem;
    line-height: 2.25rem;
    color: #ff4416;
    font-size: 16px;
    text-align: center;
}

.hotLabel .label-box p.look_more {
    margin-top: -.75rem;
}

.hotLabel .label-box p.look_more::before {
    content: ".";
    position: absolute;
    top: -1.875rem;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    font-size: 0;
    background: 0;
    height: 2.25rem;
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

.hotLabel .label-box li {
    font-size: 14px;
    display: inline-block;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: .6rem;
    padding: 5px 0;
    border: 1px solid #ff4416;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    text-align: center;
}

.hotLabel .label-box li a {
    color: #ff4416;
}

.hotLabel .label-box li:nth-child(4n) {
    margin-right: 0;
}

/*相关文章*/
.main-container .identical {
    font-size: 1.2rem;
    line-height: 1;
    /* margin-bottom: 1.3rem; */
}

.info-mod2 .identical {
    padding-bottom: .3rem;
    position: relative;
}

.info-mod2 .identical .more {
    position: absolute;
    right: 0;
    font-size: .9rem;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.course li:nth-of-type(1) {
    border-top: 0;
}

.course .course-list {
    position: relative;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-top: 1px solid #f5f5f5;
    padding: .375rem 0 .375rem .675rem
}

.course .course-list::after {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    top: 50%;
    margin-top: -2px;
    left: 0;
    border-radius: 50%;
    background-color: #666;
}

.course .course-list a {
    font-size: .9rem;
    color: #666;
}

/*热门游戏*/
.main-container .info-mod3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

.main-container .info-mod3 .identical {
    padding-left: .825rem;
}

.tip-lists .tip-con {
    display: flex;
    justify-content: flex-start;
    border-top: 1px solid #f5f5f5;
    padding: .975rem 0.825rem;
}

.tip-lists li:nth-of-type(1) {
    border-top: 0;
}

.tip-con .tip-logo {
    width: 3.6rem;
    margin-right: 0.375rem;
}

.tip-logo img {
    width: 100%;
}

.tip-con .tip-summary {
    width: 66%;

}

.tip-con .tip-summary .title {
    line-height: 1;
    margin-bottom: .225rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tip-con .tip-summary .title a {
    color: #333;
    font-size: 1.125rem;
}

.tip-con .tip-summary .intro {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tip-con .tip-summary .info,
.tip-con .tip-summary .intro {
    font-size: .75rem;
    color: #a3a3a3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.info span:nth-of-type(1) {
    margin-right: .75rem;
}

a.download {
    font-size: 2.625rem;
}

a.download i {
    color: #008ee1;
}

.video-box {
    max-width: 100%;
}

.video-box .video {
    width: 100%;
}


/*
*设备尺寸匹配
*iphone5/se等
*设备宽度320
*/

/*竖屏*/
@media screen and (max-width: 320px) {
    .recommend .recommend-logo {
        width: 3rem;
    }

    .recommend .recommend-con .name {
        margin-bottom: 0;
    }

    .tip-con .tip-summary .title a {
        font-size: 1.2rem;
    }
}

/*横屏*/
@media screen and (min-width: 568px) {
    .tip-con .tip-summary {
        width: 78%;
    }
}

/*
*galaxy s5等
*设备宽度360
*/

/*竖屏*/
@media screen and (min-width: 360px) and (max-width: 374px) {}

/*横屏*/
@media screen and (min-width: 640px) {}

/*
*iphone6,7,8等
*设备宽度375
*/
/*竖屏*/
@media screen and (min-width: 375px) and (max-width: 385px) {}

/*横屏*/
@media screen and (min-width: 667px) {
    .tip-con .tip-summary {
        width: 81%;
    }
}

/*
*LG Optimus L7 L70等
*设备宽度384
*/
/*竖屏*/
@media screen and (min-width: 384px) and (max-width: 392px) {}

/*
*iphone6,7,8 Plus等
*设备宽度414
*/
/*竖屏*/
@media screen and (min-width: 401px) and (max-width: 414px) {}

/*横屏*/
@media screen and (min-width: 763px) {}

@media screen and (min-width: 812px) {}

/*
*ipad等
*设备宽度768
*/
/*竖屏*/
@media screen and (min-width: 750px) and (max-width: 799px) {}

/*横屏*/
@media screen and (min-width: 1024px) {}
